Datum Class Reference

## Public Member Functions

| Datum (int ev, int honap, int nap)
bool | operator== (const Datum &nap2)
bool | operator!= (const Datum &nap2)
int | operator- (const Datum &nap2)
int | getHonap () const
int | getEv () const
int | getNap () const
napnev | getNapnev ()
const char * | getMegjegyzes () const

The documentation for this class was generated from the following files:

- Naptar.h
- Naptar.cpp